/*
Theme Name: Dixionline Theme
Theme URI: https://dixionline.com
Author: Dixionline
Theme URI: https://dixionline.com
Template: hello-elementor
Version: 1.0
*/

/*
    Add your custom styles here
*/

.link-copyright a{
	color:#FCFCFA;
}

.link-copyright:hover a{
	color: rgba(252,250,240,0.5);
}

 .css-vptvdy{
	min-width: 100%!important;
}